/*1. Market-updates - START*/
.market-updates .list {
    display: flex;
    flex-wrap: wrap;
    gap: 75px;
    row-gap: 150px;
}
.market-updates .list .item {
    width: calc((100% - 75px * 2) / 3);
    cursor: pointer;
}
.market-updates .list .item .title {
    font-weight: 300;
    font-size: 32px;
    color: #464646;
}
.market-updates .list .item .date {
    font-weight: 600;
    font-size: 20px;
    color: var(--accent-prime-color);
    margin-bottom: 20px;
}
.market-updates .list .item .image {
    height: 614px;
    margin-bottom: 30px;
    position: relative;
    background-position: center;
    background-size: cover;
    overflow: hidden;
}
/*1. Market-updates - END*/

/*2. Market-updates popup - START*/
.slide-popup.market-updates-popup .popup-content {
    padding: 0;
}
.slide-popup.market-updates-popup .content {
    padding: 38px 38px 50px 38px;
    overflow: auto;
    max-height: 100vh;
    box-sizing: border-box;
}
.slide-popup.market-updates-popup.mfp-wrap .mfp-content {
    overflow: visible;
    width: 60%;
}
.slide-popup.market-updates-popup .popup-content .mfp-close {
    top: calc(50% - 34px);
    right: auto;
    left: -112px;
    width: 68px;
    height: 68px;
    border-radius: 13px;
    background: url('../../images/clouse-icon-small.svg') no-repeat center var(--accent-prime-color);
}
.slide-popup.market-updates-popup .popup-content .mfp-close:hover {
    opacity: 1;
    background: url('../../images/clouse-icon-small.svg') no-repeat center var(--accent-secondary-color);
}

.market-updates-popup .popup-content .market-update-info {
    display: none;
}
.market-updates-popup .popup-content .market-update-info.active {
    display: block;
}


.market-updates-popup .popup-content .market-update-info .pdf {
    margin-bottom: 33px;
}
.market-updates-popup .popup-content .market-update-info .pdf canvas {
    border:  1px solid #e1e1e1;
    border-radius: 10px;
}
.market-updates-popup .popup-content .market-update-info .image {
    background-size: cover;
    background-position: center;
    margin-bottom: 33px;
}
.market-updates-popup .popup-content .market-update-info .image img {
    width: 100%;
    height: auto;
}
.market-updates-popup .popup-content .market-update-info .date {
    font-style: normal;
    font-weight: 300;
    font-size: 20px;
    color: var(--accent-prime-color);
    margin-bottom: 33px;
}
.market-updates-popup .popup-content .market-update-info .title {
    max-width: 950px;
    color: var(--accent-prime-color);
    font-weight: 600;
    font-size: 54px;
    line-height: 60px;
    margin-bottom: 50px;
}
.market-updates-popup .popup-content .market-update-info .text {
    max-width: 666px;
    font-weight: 300;
    font-size: 20px;
    color: #464646;
}
/*2. Market-updates popup - END*/


